###--- >>> `sink' <<<----- Send R Output to a File

	## alias	 help(sink)

##___ Examples ___:

sink("sink-examp.txt")
i <- 1:10
outer(i,i,"*")
sink()
unlink("sink-examp.txt")

## Keywords: 'file'.


